Home >  > 禁止网易闪电邮1.0强制升级到2.0的方法

禁止网易闪电邮1.0强制升级到2.0的方法

0

  从网易闪电邮1.0出来之后,小巧快捷方便的个性深得大家的喜爱,包括我有多个网易的邮箱,所以用的也十分舒服。
上个月底网易出了个闪电邮2.0版本,成了又一个OutLook或者Foxmail,不仅占内存,而且旧版本中的优点都没了,很不喜欢!最近更要命的是网易也不通知声就强制升级,一升级我就删,再装1.0,结果又自动升级了,真是讨厌,并且在设置选项里也没有禁止自动升级等选项。这跟流氓软件有啥区别!很多人都为如何才能阻止自动升级而烦恼。
其实方法很简单,升级是因为版本低了才升级,我们可以将就程序的版本号升级就可以用了。
可以下载最新版本的网易闪电邮1.1.1.0正式版(各大下载站均可找到)。在安装完成后在“闪电邮”目录下,找到一个"version”文件,用记事本打开,里边即可看到版本号,将其更改为3.1.1.0或者更高即可。 就是这么简单!

网易闪电邮 强制升级

  网易闪电邮1.1.1.0版本 是非常适合网易邮箱个人用户的。而网易闪电邮2.0版本则是侧重于商务了,想与Outlook与Foxmail一夺天下了。所以网易在这方面就没有想到广大的个人用户群,而进行了强制升级,实属流氓!

相关推荐

关注科技,热血而沉着,极致而纯粹。努力做一个理想主义者。

发表评论

*

*